<?xml version="1.0" encoding="UTF-8"?>
<gresources>
	<gresource prefix="/org/tabos/saldo">
		<file preprocess="xml-stripblanks">ui/about_dialog.ui</file>
		<file preprocess="xml-stripblanks">ui/account_row.ui</file>
		<file preprocess="xml-stripblanks">ui/category_dialog.ui</file>
		<file preprocess="xml-stripblanks">ui/change_password_dialog.ui</file>
		<file preprocess="xml-stripblanks">ui/clients.ui</file>
		<file preprocess="xml-stripblanks">ui/create_safe_page.ui</file>
		<file preprocess="xml-stripblanks" alias="shortcuts-dialog.ui">ui/shortcuts-dialog.ui</file>
		<file preprocess="xml-stripblanks">ui/locked_page.ui</file>
		<file preprocess="xml-stripblanks">ui/mechanism_dialog.ui</file>
		<file preprocess="xml-stripblanks">ui/settings_dialog.ui</file>
		<file preprocess="xml-stripblanks">ui/tan_dialog.ui</file>
		<file preprocess="xml-stripblanks">ui/transaction_details.ui</file>
		<file preprocess="xml-stripblanks">ui/transfer.ui</file>
		<file preprocess="xml-stripblanks">ui/unlocked_page.ui</file>
		<file preprocess="xml-stripblanks">ui/welcome_page.ui</file>
		<file preprocess="xml-stripblanks">ui/window.ui</file>
    <file>org.tabos.saldo.css</file>
		<file>resources/database.json</file>
	</gresource>
	<gresource prefix="/org/tabos/saldo/icons">
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/dsgv.svg">resources/dsgv.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/bvr.svg">resources/bvr.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/comdirect.svg">resources/comdirect.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/dkb.svg">resources/dkb.svg</file>

		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/bank-symbolic.svg">resources/bank-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/bed-symbolic.svg">resources/bed-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/camera-symbolic.svg">resources/camera-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/credit-card-symbolic.svg">resources/credit-card-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/driving-symbolic.svg">resources/driving-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/fast-food-symbolic.svg">resources/fast-food-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/fuel-symbolic.svg">resources/fuel-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/gamepad-symbolic.svg">resources/gamepad-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/money-symbolic.svg">resources/money-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/music-note-symbolic.svg">resources/music-note-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/penguin-symbolic.svg">resources/penguin-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/phonelink2-symbolic.svg">resources/phonelink2-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/plus-symbolic.svg">resources/plus-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/profit-symbolic.svg">resources/profit-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/restaurant-symbolic.svg">resources/restaurant-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/school-symbolic.svg">resources/school-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/shopping-cart-symbolic.svg">resources/shopping-cart-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/smartphone-symbolic.svg">resources/smartphone-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/sun-symbolic.svg">resources/sun-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/tv-symbolic.svg">resources/tv-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/weight2-symbolic.svg">resources/weight2-symbolic.svg</file>
		<file compressed="true" preprocess="xml-stripblanks" alias="scalable/status/fingerprint-detection-symbolic.svg">resources/fingerprint-detection-symbolic.svg</file>
	</gresource>
</gresources>
